Bug 15230

Summary: Не проставлены конфликты на старый пакет
Product: [Development] Sisyphus Reporter: Andrey Rahmatullin <wrar@altlinux.org>
Component: xorg-x11-drv-atiAssignee: Valery Inozemtsev <shrek@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: normal    
Priority: P2    
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2008-04-04 09:34:58
При попытке поставить распиленный xorg-x11-drv-radeon-6.8.0-alt1 на систему с 
xorg-x11-drv-ati-6.6.3-alt7:
file /usr/lib/X11/modules/drivers/radeon_drv.so from install of xorg-x11-drv-
radeon-6.8.0-alt1 conflicts with file from package xorg-x11-drv-ati-6.6.3-alt7
------- Comment #1 From 2008-04-04 12:22:49 -------
xorg-x11-drv-ati-6.8.0-alt2